body{ font-family: Arial; font-size: 10pt }
td { font-family: Arial; font-size: 10pt }
.outset { font-family: Arial; font-size: 10pt; border: 1px solid rgb(0,64,0); background-color: rgb(240,255,255) }
.outset2 { font-family: Arial; font-size: 10pt; border-left: 1px solid rgb(255,255,255); border-right: 1px solid rgb(0,0,128); border-top: 1px solid rgb(255,255,255); border-bottom: 1px solid rgb(0,0,128) }
.cellcapt { font-family: Arial; font-size: 10pt; background-color: rgb(240,255,255) }
.inset { font-family: Arial; font-size: 10pt; border-left: 1px solid rgb(0,0,128); border-right: 1px solid rgb(255,255,255); border-top: 1px solid rgb(0,0,128); border-bottom: 1px solid rgb(255,255,255) }
a:link { color: rgb(0,64,0); text-decoration: none; border-bottom: 1px dotted }
a:visited { color: rgb(0,64,0); text-decoration: none; border-bottom: 1px dotted  }
a:hover { background-color: rgb(0,64,96); color: rgb(255,255,255); text-decoration: none; border: none }
.smallFont { font-family: Arial; font-size: 8pt }
blockquote   { text-align: Justify; margin-left: 10 }
.sample      { color: #000000; background-color: #FFFFDC }


